/*@font-face {*/
/*font-family: 'TheBoldFont';*/
/*src: url('TheBoldFont.eot?#iefix') format('embedded-opentype'),  url('TheBoldFont.woff') format('woff'), url('TheBoldFont.ttf')  format('truetype'), url('TheBoldFont.svg#TheBoldFont') format('svg');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

@font-face {
  font-family: 'Futura';
  src: url('Futura.eot?#iefix') format('embedded-opentype'),  url('Futura.otf')  format('opentype'),
	     url('Futura.woff') format('woff'), url('Futura.ttf')  format('truetype'), url('Futura.svg#Futura') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src: url('Futura-Bold.eot');
  src: url('Futura-Bold.eot?#iefix') format('embedded-opentype'),
  url('Futura-Bold.woff2') format('woff2'),
  url('Futura-Bold.woff') format('woff'),
  url('Futura-Bold.ttf') format('truetype'),
  url('Futura-Bold.svg#Futura-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}